Redmine - Defect #33163

Parent task subject column should be in the same style as Subject column
2020-03-18 07:18 - Go MAEDA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: Issues list Estimated time: 0.00 hour
Target version: 411

Resolution: Fixed Affected version:

Description

The style for Parent task subject column that has been added in Redmine 4.1.0 (#19371) is different style from Subject column.

Since the two columns show the same type of value, the style for the columns should be the same. The attached patch adds the
following lacking properties:

e white-space: normal;
o text-align: left;

# Tracker Status Priority Subject Assignee Updated Parent task subject
34 Bug New Normal Subtask 03/18/2020 02:54 PM G'he quick brown fox jumps over the lazy dog)
The quick brown fox
33 Bug New Normal| jumps over the lazy 03/18/2020 02:53 PM
dog
Related issues:
Related to Redmine - Feature #19371: Add a new query column for the parent ta... Closed

Associated revisions

Revision 19582 - 2020-03-19 03:04 - Go MAEDA

Add the same style as Subject column to Parent task subject column in the issues list (#33163).

Patch by Go MAEDA.

Revision 19583 - 2020-03-19 03:10 - Go MAEDA
Merged r19582 from trunk to 4.1-stable (#33163).

History

#1 - 2020-03-18 07:18 - Go MAEDA
- Related to Feature #19371: Add a new query column for the parent task subject added

#2 - 2020-03-18 07:43 - Go MAEDA

- Target version set to 4.1.1

Setting the target version to 4.1.1.

#3 - 2020-03-19 03:10 - Go MAEDA
- Status changed from New to Closed
- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the patch.
